﻿/*Breakpoints           - Based on 1rem;
$vp_small: 48rem; //768;       	//Phone
$vp_medium: 64rem; //1024;     	//Tablet
$vp_large: 85.375rem; //1366;      	//Laptop
$vp_xlarge: 120rem; //1920;     	//1080p
$vp_xxlarge: 160rem; //2560;    	    //1440p
$vp_xxxlarge: 240rem; //3840;   	    //4k*/

html {
    /*Based on 1rem;*/
    font-size: 16px !important;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    text-size-adjust: none;
}

/*12px; - Smaller than Tablet(64rem / 64rem)  1024*/
@media screen and (max-device-width: 1024px), (max-width: 1024px) {
    html {
        font-size: 12px !important;
    }
}

/*16px; 1024*/
@media screen and (min-device-width: 1024px), (min-width: 1024px) {
    html {
        font-size: 16px !important;
    }
}

/*16px; 1366*/
@media screen and (min-device-width: 1366px), (min-width: 1366px) {
    html {
        font-size: 16px !important;
    }
}

/*20px; 1920*/
@media screen and (min-device-width: 1920px), (min-width: 1920px) {
    html {
        font-size: 20px !important;
    }
}

/*20px; 2560*/
@media screen and (min-device-width: 2560px), (min-width: 2560px) {
    html {
        font-size: 20px !important;
    }
}

/*42px; 3840*/
@media screen and (min-device-width: 3840px), (min-width: 3840px) {
    html {
        font-size: 42px !important;
    }
}
